
@keyframes long {
  0% {
      width: 0
  }

  25% {
      width: 25%
  }

  50% {
      width: 100%
  }

  75% {
      width: 25%
  }

  to {
      width: 0
  }
}
 
 
@-webkit-keyframes swiper_img_move{
    0%{
        -webkit-transform:scale(1,1);
        transform:scale(1,1);
    }
    50%{
        -webkit-transform:scale(1.1,1.1);
        transform:scale(1.1,1.1);
    }
    100%{
        -webkit-transform:scale(1,1);
        transform:scale(1,1);
    }
}
@keyframes swiper_img_move{
    0%{
        -webkit-transform:scale(1,1);
        transform:scale(1,1);
    }
    50%{
        -webkit-transform:scale(1.1,1.1);
        transform:scale(1.1,1.1);
    }
    100%{
        -webkit-transform:scale(1,1);
        transform:scale(1,1);
    }
}



@keyframes ripple-wave1{
    to {
        box-shadow: 0 0 0 15px rgba(255, 255, 255, 0.1),0 0 0 30px rgba(255, 255, 255, 0.1),0 0 0 45px rgba(255, 255, 255, 0.02);
    }
}

@keyframes ani2_img{
	0%{transform:scale(0.5); opacity: 0;}
	33%{transform:scale(1); opacity: 1;}
	50%{ transform:scale(1.1); opacity: 0; -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); }
	100%{ transform:scale(1.1); opacity: 0; -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); }
}

@keyframes zoomBig {
    0% {
        transform:scale(1);
        -webkit-transform:scale(1);
        -moz-transform:scale(1);
        -ms-transform:scale(1);
        -o-transform:scale(1);
}

    100% {
        transform:scale(1.05);
        -webkit-transform:scale(1.05);
        -moz-transform:scale(1.05);
        -ms-transform:scale(1.05);
        -o-transform:scale(1.05);
}
}



@keyframes  ani-data-v-789143c6{
	0% {
	transform: scale(1);
	opacity: 0;
	}
	25% {
		transform: scale(1.15);
		opacity: .3;
	}
	50% {
		transform: scale(1.3);
		opacity: .7;
	}
	75% {
		transform: scale(1.45);
		opacity: .5;
	}
	100% {
		transform: scale(1.5);
		opacity: 0;
	}
  }
  @keyframes rightFloat {
    from {
        transform: translateX(-20px);
        opacity: 0;
    }

    to {
        transform: translateX(0);
        opacity: 1;
    }
}